/*Rimozione del total blu in modifica articolo K2*/
#k2Container
	span.catItemEditLink a.modal {
		color:#fff;
		font-size:20px;
		background:#1abc9c;
		font-weight:normal;
		position:relative;
		z-index:999;
	}
	span.itemEditLink a.modal {
		color:#fff;
		font-size:20px;
		background:#1abc9c;
		font-weight:normal;
		position:relative;
		z-index:999;
	}
}
#k2Frontend{
	#toolbar-cancel a,#toolbar-save a{
		background:none;
		&:hover , &:focus{
			background:none;
		}
	}
}
/*END*/

/*Classe background Laboratori*/
.lab-background {
  background-image: linear-gradient(rgba(19, 83, 120, 0.57), rgba(15,110,170, 0.84));
}
/*END*/

/*Riduzione padding Tempism*/
#sp-missione-1 .sprocket-grids-b-container > li {padding: 0.2%;
}
/*END*/

/*Colore titolo sezione tempism*/
#sp-missione-1 .sprocket-accordion-title a{
color: #fffb09;
}
/*END*/

/*Titolo tempism*/
#sp-missione-1 .jd-title h3.sp-module-title {
	max-width: none; 
	}
/*END*/

/*Colore titolo modulo tempism*/
#sp-missione-1 h3.sp-module-title {
	font-size: 32px;
	color: #135378;
}
#sp-missione-1m h3.sp-module-title {
	color: #135378;
}
/*END Colore*/

/*Regolazione altezza righe tabelle responsive*/
.collapsing{
  height:auto;
}


/*Colore font giorno JEM Cal*/
#sp-footer a {
	color: #135378
}

/*Dimensione e centraggio JEM Cal*/
#sp-footer-a .eventcalq {
	width: auto;
	max-width: 320px;
	margin-left: 0;
	margin-right: auto;
	margin-bottom: 10px;
}
/*END*/

/*Icone JDSocial per K2*/
#k2Container .jd-social-share .facebook {
	font-family: 'JDSocial' !important;
}
.jd-social-share .twitter {
	font-family: 'JDSocial' !important;
	}

.jd-social-share .linkedin{
	font-family: 'JDSocial' !important;
}
/*END*/

/*Colore background "oggi" DPCal*/
#sp-footer-a .fc-unthemed td.fc-today {
  background-color:#098cff;
} 
/*END*/

/*Dimensione modulo*/
#sp-jd-custom-position-four {
	padding: 30px 0px;
	background: #135378/*#162785*/;
}
/*END*/

/*Colore Titolo PT*/

/*#sp-missione .sprocket-accordion-title a {
	color: #098cff;
}*/
/*END*/

/*Titolo kets*/
#sp-feature-b .jd-title h3.sp-module-title {
	max-width: none; 
	}
/*END*/

/*Colore titolo modulo kets*/
#sp-feature-b h3.sp-module-title {
	font-size: 32px;
	color: #135378;
}
/*END Colore*/

/*Set typo Mod. Feature-b*/
#sp-feature-b .sprocket-tabs {background: aliceblue;font-size: larger; font-weight: bold; box-shadow: 10px 10px 5px grey; padding-left: 20px;}
#sp-feature-b .sprocket-grids-b {background: aliceblue;font-size: larger; font-weight: bold; box-shadow: 10px 10px 5px grey; padding-left: 20px;}

#sp-feature-b .introtext {width:auto;} /*Larghezza sottotitolo PT*/
/*Riduzione spazio del titolo nel modulo*/ #sp-feature-b .jd-title{
	margin-top: 10px;
}


		/*43 Colore background generale*/
/*#sprocket-tabs-nav {background: #529569;}*/

		/*44 Colore background tabs operativa*/
#sp-feature-b .sprocket-tabs-nav > li.active > .sprocket-tabs-inner {font-size: larger;font-weight: bold;color:white;background-color: #0e83cd;}
#sp-feature-b{
    padding: 30px 0px;
 }

/*END*/

.nap-animate-fading{animation:fading 6s infinite}@keyframes fading{0%{opacity:0}50%{opacity:1}100%{opacity:0}}
.nap-animate-zoom {animation:animatezoom 0.6s}@keyframes animatezoom{from{transform:scale(0)} to{transform:scale(1)}}

#sp-mission {
	background-color: aliceblue;
}

/*Colore titolo modulo Focus*/
#sp-feature-a .sp-module-content{
	background-color: /*lightskyblue*/ aliceblue /*inherit*/;
    -webkit-box-shadow: -7px 7px 5px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    -7px 7px 5px 0px rgba(50, 50, 50, 0.75);
box-shadow:         -7px 7px 5px 0px rgba(50, 50, 50, 0.75);
  
}
#sp-feature-a h3.sp-module-title {
	font-size: 32px;
	color: #135378;
}
/*END Colore*/

/*Colore titolo modulo PT*/
#sp-mission h3.sp-module-title {
	font-size: 32px;
	color: #135378;
}
/*END Colore*/

#sp-mission .sprocket-tabs {background: aliceblue;font-size: larger; font-weight: bold;}


		/*43 Colore background generale*/
/*#sprocket-tabs-nav {background: #529569;}*/

		/*44 Colore background tabs operativa*/
#sp-mission .sprocket-tabs-nav > li.active > .sprocket-tabs-inner {font-size: larger;font-weight: bold;color:white;background-color: #0e83cd;}
#sp-mission{
    padding: 30px 0px;
 }




/*Background Showcase*/
#sp-showcase {
  padding: /*60*/ 30px 0px;
/*  background-size: cover;
  vertical-align: middle;*/
/*  background-attachment: fixed;
  background-image: url(../images/bg-1.jpg);*/
}
#sp-showcase .center {
  text-align: center;
}
/*#sp-showcase p {
  color: #fff;
  line-height: 30px;
  margin-bottom: 15px;
}*/

#sp-showcase {
		background: #135378;
}

/*END Background Showcase*/

/* Posizione verticale dei moduli*/
#sp-newsroll {
	z-index:1;
  }
#sp-menu {
  z-index:2;
}
/* END Posizione verticale dei moduli*/

a.scrollup {
  background-color: #135378;
}
/*Colori Header e Menu*/

#sp-header #sp-menu ul.sp-megamenu-parent li.active > a, #sp-header #sp-menu ul.sp-megamenu-parent  li:hover > a {
	color: /*#26a7db*/ /*#162785*/#098cff;
}

#sp-header{
  background:  #135378 /*#098cff*/;
}
/*Colore Background Menu 2o livello*/
#sp-header #sp-menu ul.sp-megamenu-parent li .sp-dropdown-main ul.sp-dropdown-items li a:hover {
	color: #fff;
	background: #135378;
}
/*Colore Background Menu 3o livello*/
#sp-header #sp-menu ul.sp-megamenu-parent li .sp-dropdown-main .sp-dropdown-sub ul.sp-dropdown-items li a:hover {
	color: #fff;
	background: #135378;
}
/*END*/

/*Centraggio menu header*/
#sp-header #sp-menu ul.sp-megamenu-parent {
	float: none;
}
/*END*/



.sprocket-mosaic ul.sprocket-mosaic-container li div.sprocket-mosaic-item a.sprocket-readmore span {
   background: #135378;
}

.sprocket-mosaic-order {
	display:none;
}

select, textarea, input [type="text"], .unditable-input{
  height:auto;
}

#sp-extension {
  padding: 0px 0px;
}
.homepage section#sp-bottom {
  padding: 0px 0px;
}
.content-padding section#sp-bottom {
  padding: 0px 0px;
}

/*Posizione Social*/
#sp-social {
  background: #135378;
 /* text-align: center;*/
  padding: 0px 0px;
 /* color: #fff;*/
}
#sp-social p {
  padding: 0px;
  margin: 0px;
}
/*#sp-social a {
  color: #fff;
}

/*End Social*/

/* Flip */
/*@import url("https://fonts.googleapis.com/css?family=Roboto:700");*/

body_pro {
  margin: 0px;
  font-family: "Roboto";
  text-align: center;
}

#container {
  color: #135378/* #999*/;
  text-transform: uppercase;
  /*font-size: 36px;*/
  font-size: 24px;
  font-weight: bold;
  padding-top: auto;
  position: relative;
  width: 100%;
  bottom: 45%;
  display: block;
  text-align: center;
}


/*body_pro {
  margin: 0px;
  font-family: "Roboto";
  text-align: center;
}

#container {
  color: #999;
  text-transform: uppercase;
  font-size: 36px;
  font-weight: bold;
  padding-top: 200px;
  position: relative;
  width: 100%;
  bottom: 45%;
  display: block;
}
*/

#flip-1 {
  height: 50px;
  overflow: hidden;
}

#flip-1 > div > div {
  color: #fff;
  padding: 4px 12px;
  height: 45px;
  margin-bottom: 45px;
  display: inline-block;
}


#flip-1 div:first-child {
  animation: show 10s linear infinite;
}
/*
#flip-1 div div {
  background: #42c58a;
}
#flip-1 div:first-child div {
  background: #4ec7f3;
}
#flip-1 div:last-child div {
  background: #dc143c;
}
*/
#flip-1 div a:link {color:white;}

#flip-1 div div {
  background: #4ec7f3;
}
#flip-1 div {
  background: #104160;
}

#flip-2 {
  height: 50px;
  overflow: hidden;
}

#flip-2 > div > div {
  color: #fff;
  padding: 4px 12px;
  height: 45px;
  margin-bottom: 45px;
  display: inline-block;
}

#flip-2 div:first-child {
  animation: show 9s linear infinite;
}

/*#flip-2 div div {
  background: #4ec7f3;
}
#flip-2 div:first-child div {
  background: #42c58a;
}
#flip-2 div:last-child div {
  background: #dc143c;
}
*/
#flip-2 div a:link {color:white;}

#flip-2 div div {
  background: #FFBF18;
}
#flip-2 div {
  background: #008000;
}

#flip-3 {
  height: 50px;
  overflow: hidden;
}

#flip-3 > div > div {
  color: #fff;
  padding: 4px 12px;
  height: 45px;
  margin-bottom: 45px;
  display: inline-block;
}

#flip-3 div:first-child {
  animation: show 10s linear infinite;
}

/*#flip-3 div div {
  background: #42c58a;
}
#flip-3 div:first-child div {
  background: #4ec7f3;
}
#flip-3 div:last-child div {
  background: #dc143c;
}
*/
#flip-3 div a:link {color:white;}

#flip-3 div div {
  background: #008000;
}
#flip-3 div {
  background: #E12000;
}

#flip-4 {
  height: 50px;
  overflow: hidden;
}

#flip-4 > div > div {
  color: #fff;
  padding: 4px 12px;
  height: 45px;
  margin-bottom: 45px;
  display: inline-block;
}

#flip-4 div:first-child {
  animation: show 9s linear infinite;
}

/*#flip-4 div div {
  background: #42c58a;
}
#flip-4 div:first-child div {
  background: #4ec7f3;
}
#flip-4 div:last-child div {
  background: #dc143c;
} 
*/
#flip-4 div a:link {color:white;}

#flip-4 div div {
  background: /*#104160*/ #4ec7f3;
}
#flip-4 div {
  background: #FFBF18;
}
/*@keyframes show {
  0% {
    margin-top: -270px;
  }
  5% {
    margin-top: -180px;
  }
  33% {
    margin-top: -180px;
  }
  38% {
    margin-top: -90px;
  }
  66% {
    margin-top: -90px;
  }
  71% {
    margin-top: 0px;
  }
  99.99% {
    margin-top: 0px;
  }
  100% {
    margin-top: -270px;
  }
}*/
@keyframes show {
  0% {
    margin-top: -500px;
  }
 20%{
  	margin-top:-400px;
    }
 350%{
  	margin-top:-300px;
    }
  50%{
  	margin-top: -250px;
    }
 75%{
  	margin-top:-100px;
    }
 90%{
  	margin-top:0px;
    }
  95%{
  	margin-top:0px;
    }
   99.99%{
  	margin-top:0px;
    }
  100%{
  	margin-top:-400px;
    }
}
/* End Flip*/

/*quotes*/
.jd-quotes {
  display: inline-block;
  width: 100%;
  font-size: 20px;
  line-height: normal;
}
.jd-quotes:before {
  background: url(../images/element/quote-start.png);
  content: "";
  width: 126px;
  height: 66px;
  display: block;
  float: left;
}
.jd-quotes:after {
  background: url(../images/element/quote-end.png);
  content: "";
  width: 126px;
  height: 66px;
  display: block;
  float: right;
}
.jd-quotes .jd-quotes-inner {
  display: inline-block;
  width: 70%;
}
.jd-quotes .quotes-desc {
  color: #fff;
}
.jd-quotes .quotes-author {
  color: #25b3e6;
  text-align: right;
}
/*End quotes*/

/*margine foto articolo*/
.entry-image,
.entry-gallery,
.entry-video,
.entry-audio,
.entry-link {
  padding: 10px;
}
/*END margine*/

/*Modulo RokSprocket Strip*/
.sprocket-strips-s-block {background: aliceblue;}
/*END Modulo RokSprocket Strip*/